body {background:#fff url('body.jpg');background-attachment:fixed;background-position:center;margin:0;}
body * {color:#000;font: 9pt Arial;}

/*---------------------TOP------------------------------*/
.toppartout{width:100%;background:url('sprite.png'); background-position: 0 0;height:146px;float:left;margin-top: 0px; margin-bottom: 10px;}
#toppart{width:980px;margin: auto;}
.toppart1{height:21px;width:980px;float:left;}
.toppart11{width:490px;float:left;padding-top:2px;color:#056ba8;}
.toppart11 a{font:8pt tahoma;text-decoration:none;color:#369;padding:0 5px;}
.toppart11 a:hover{font:8pt tahoma;text-decoration:underline;color:#369;padding:0 5px;}
.toppart12{width:490px;float:left;padding-top:3px;text-align:right;font:bold 8pt tahoma;}
.toppart12 a{font:8pt tahoma;text-decoration:none;color:#369;padding:0 5px;}
.toppart12 a:hover{font:8pt tahoma;text-decoration:underline;color:#369;padding:0 5px;}
.tpart{float: right; margin-left: 10px;}
.edtico{float:left;width:11px;height:11px;background:url(sprite.png);background-position:0 -146px;cursor:pointer;margin:2px 3px 0 0;border:0}
.luico{float:left;width:12px;height:11px;background:url(sprite.png);background-position:-11px -146px;cursor:pointer;margin:2px 3px 0 0;border:0}
.logoimg{float: none; width: 191px; height: 40px;background:url('sprite.png'); background-position: 0 -162px; cursor: pointer; border: 0; margin-bottom:4px;}
.toppart2{height:57px;width:980px;float: left;}
.logo{padding:8px 20px 0 0;width:191px;float:left;}
.topsearch{padding-top:15px;position:relative;width:638px;float:left;}
.tsp h1{font: 15pt arial;color:#069;margin:0 15px 0 0;}
.tsp{float:left; margin-right: 15px;}
.topsearch1{padding-top:15px;position:relative;width:131px;float:left;}
.facetop{float:right;background:url('sprite.png'); background-position: 0 -203px;width: 32px; height: 32px; border:0; cursor: pointer; margin-left: 7px;} 
.twittop{float:right;background:url('sprite.png'); background-position: -32px -203px;width: 32px; height: 32px; border:0; cursor: pointer; margin-left: 7px;} 
.toppart3{width:980px;float:left;height: 68px;}
#wrapout,#addout{width:980px;margin:auto;}
.addimage{float:left;width:734px;padding-right:10px;padding-bottom:10px;}
.addright{float:left;width:234px;background:url('sprite.png'); background-position: 0 -235px; height:94px;border:1px solid #fff;}
.addimbor{background:#fff;border:1px solid #bbcdd9;width:728px;height:90px;padding:2px;}
.userhead{float:left;width:227px; font: bold 11pt arial;border-bottom:1px dotted #8097a6;padding:2px 2px 2px 5px;}
.forgot{float:left;padding:2px 7px 0 7px;width:220px;padding-top:2px;}
.forgot a{font: 8pt tahoma;color:#F60;text-decoration:none;}
.forgot a:hover{font: 8pt tahoma;color:#F60;text-decoration:underline;}
.space1{float: left; padding-left: 7px; padding-top: 7px; width: 227px;}
.space2{float: left; padding-left: 7px; padding-top: 3px; height: 15px; width: 227px; color:#CC0000; font: 7pt tahoma;}
.submit{float:left;margin:0 7px 0 2px;background:url('sprite.png'); background-position: -64px -203px; width: 40px; height:16px; cursor: pointer; border:0;}
.urll{float:left;position:relative;margin:-2px 5px 0 0;background:url('sprite.png'); background-position: -105px -203px;width: 28px; height:11px;}
.log ul{list-style:none;float:left;margin:0;padding:3px 0 0}
.log li{float:left;width:90px;font:bold 8pt tahoma;color:#425976;background:url(sprite.png);background-position:0 -656px;background-repeat:no-repeat;padding:1px 0px 1px 12px; margin:0 0 0 10px;}
.log li a{font:8pt tahoma;color:#00587e;text-decoration:none}
.log li a:hover{font:8pt tahoma;color:#00587e;text-decoration:underline}
.arro{border: 0;}
/*--------------------------TOP----------------*/



/*--------------------------BOTTOM----------------*/
.footer{width:980px;float:left; margin-top: 10px;}
.footerhead{width:960px;float:left;background:#d5f5ff url(sadow1.png);background-repeat:repeat-x;color:#000;padding:10px;}
.footerheadinn{width:630px;float:left;color:#000;}
.bottompartoutworkskylight1{width:630px;float:left;}
.bottompartoutworkskylight1-1{width:630px;float:left;padding-bottom:10px;}
.bottompartoutworkskylight1-1 h4{ font:bold 12pt "Times New Roman"; color:#c91680; margin:0; margin-bottom: 5px;}
.bottompartoutworkskylight1-1box{width:608px;float:left;border:1px solid #dce8f0;-moz-box-shadow:inset 0 0 5px #dce8f0;-webkit-box-shadow:inset 0 0 5px #dce8f0;box-shadow:inset 0 0 5px #dce8f0;background:#edf7fe;padding:10px;}
.bottompartoutworkskylight1-1boxw{width:608px;float:left;padding-bottom:8px;color:#0274ab;line-height:12pt;}
.bottompartoutworkskylight1-1boxw a{float:left;color:#0274ab; font: 8pt tahoma;text-decoration:none;padding:0 3px;}
.bottompartoutworkskylight1-1boxw a:hover{float:left;color:#0274ab; font: 8pt tahoma;text-decoration:underline;padding:0 3px;}
.footerheadinnlast{width:304px;padding-left:26px;float:left;color:#000;}
.fbox{background: #ffffff; width: 295px;}
.footerlink{width:960px;background:#3085b9;float:left;color:#0CF;padding:10px;}
.footerlinklast{width:960px;background:#0a5f93;float:left;color:#0CF;text-align:center;padding:5px 10px;}
.footerlinklast a{color:#0CF;text-decoration:none;font:8pt tahoma;}
.footerlinklast a:hover{color:#fcd500;text-decoration:none;font: 8pt tahoma;}
.footerboxin{float:left;padding-right:20px;width:116px;}
.footerboxinhead{color:#fff;float:left;font: bold 11pt Arial;padding:4px 0 3px 2px;width:114px;}
.nav-menu ul{list-style:none;margin:0;padding:0;}
.nav-menu li {float:left;margin-bottom:0;}
.nav-menu li a{color:#c9efff;display:block;float:left;font: 8pt Arial;padding:2px 0 2px 5px;text-decoration:none;width:113px;}
.nav-menu li a:hover{color:#c9efff;display:block;float:left;font: 8pt Arial;padding:2px 0 2px 5px;text-decoration:none;width:113px;}
.footerboxin2{float:left;width:356px;}
.footerboxin2in{color:#c9efff;float:left;font:8pt arial;padding:2px 9px 2px 0;text-align:left;width:109px;}
.footerboxin2in a{color:#c9efff;font:9pt arial;text-decoration:none;}
.footerboxin2in a:hover{color:#c9efff;font:9pt arial;text-decoration:underline;}
.footerboxinhead2{color:#fff;float:left; font: bold 13pt arial;padding:4px 0 3px 2px;width:306px;}

/*--------------------------BOTTOM----------------*/

/*--------------------------WRAP----------------*/
#wrap {width:960px;background:url('wrapbg.png');float:left;padding:10px;}
#mainwrap,.mainwrap2{float:left;width:960px;}
.mainwrapgame{float:left;width:960px;padding-bottom:10px;}
.pinkhead{float:left;padding-top:9px;padding-left:5px;width:955px;height:21px;background:url('sprite.png'); background-position: 0 -479px;color:#fff;font:bold 8pt tahoma;}
.pinkhead a{color:#fff;font: 8pt tahoma;text-decoration:none;}
.pinkhead a:hover{color:#fff;font: 8pt tahoma;text-decoration:underline;}
.adfbig{float: right; width: 85px; height: 16px;background:url('sprite.png'); background-position: 0 -625px; cursor: pointer; margin-right: 4px;border: 0; position:relative; margin-top: -21px; }
.matbggame{float:left;width:928px;border:1px solid #91b4cd; border-top: 0;background:#fff;padding:15px;}
.matbggameinner{float:left;width:928px;padding-bottom:8px;}
.cotesgreen1{float:left;width:83px;color:#063;padding: 5px 0 0 10px;}
.cotesgreen2{float:left;width:93px;color:red;padding-top:10px;}
.cotesgreenhead{color:#87b027;font:bold 11pt arial;}
#middlewrapgame{float:left;width:786px;}
.middlewrapgameleft{float:left;width:466px;padding-right:10px;}
.middlewrapgameleftwork{float:left;width:466px;padding-bottom:10px;}
.bluebggame {float:left;padding:9px 0 0 5px;width:461px;height:21px;background:url('sprite.png'); background-position: 0 -355px;color:#fff;font:bold 8pt tahoma;}
.matbggamein{float:left;width:456px;border:1px solid #91b4cd; border-top: 0;background:#fff;padding:4px;}
.matgame1{float:left;width:100px;padding:0 10px 9px 0;font:bold 8pt tahoma;}
.matgame2{float:left;width:346px;padding-bottom:9px;font:8pt tahoma;}
.matgame2 a{font:8pt tahoma;color:#06C;text-decoration:none;}
.matgame2 a:hover{font:8pt tahoma;color:#06C;text-decoration:underline;}
.matgame2 h3{font: bold 10pt arial;color:#06C;margin:0;}
.orbggame {float:left;padding:9px 0 0 5px;width:461px;height:21px;background:url('sprite.png'); background-position: 0 -386px;color:#fff;font:bold 8pt tahoma;}
.imge3gd{height:auto;width:auto;padding-left:4px;float:left;text-align:center;margin:0;}
.daro1{float:right;margin:0 8px 4px;padding:2px;background:url('sprite.png'); background-position: 0 -603px; width: 100px; height:18px;}
.graylineboxgame{float:left;padding:5px 0;width:456px;border-bottom:1px dashed #dcdbdb;}
.graylineboxinimg{float:left;padding-right:10px;padding-bottom:5px;width:66px;}
.graylineboxintxtgame{float:left;padding-bottom:5px;width:380px;}
.middlewrapgameright{float:left;width:310px;}
.middlewrapgamerightwork{float:left;width:310px;padding-bottom:10px;}
.greenbggame{float:left; padding: 9px 0 0 5px;width:305px;height:21px;background:url('sprite.png'); background-position: 0 -417px;color:#fff;font:bold 8pt tahoma;}
.matbggamein300{float:left;width:300px;border:1px solid #91b4cd; border-top: 0;padding:4px;}
.matbggamein300invite{float:left;width:300px;padding-bottom:8px;}
.matbggamein300invitepart{float:left;width:150px;}
.matbggamein300invitepartin{float:left;width:150px;padding-bottom:5px;}
.imge3game{height:auto;width:auto;padding-left:8px;float:left;text-align:center;border:0 solid #ccc;margin:0;}
.imge3game img{display:inline;border:1px solid #ccc;margin:4px;padding:5px;}
.imge3game a:hover img{border:1px solid #ccc;}

#middlewrap{float:left;width:612px;}
.middlewrapwork{float:left;width:612px;padding-bottom:10px;}
.vilolet612head{float:left;padding-top:9px;padding-left:5px;width:607px;height:21px;background:url('sprite.png'); background-position: 0 -448px;color:#fff;font:bold 8pt tahoma;}
.vilolet612head a{color:#fff;font: 8pt tahoma;text-decoration:none;}
.vilolet612head a:hover{color:#fff;font: 8pt tahoma;text-decoration:underline;}
.matbg {float:left;width:604px;border:1px solid #91b4cd; border-top:0;background:#fff;padding:3px;}
.matbgwork{float:left;padding:10px 10px 0 10px;width:584px;background:#fff;}
.matbgwork300{float:left;padding:10px 0;width:604px;background:#fff;}
.matbgworkin,.matbgworkinpoem{float:left;padding-bottom:15px;width:584px;}
.matbgworkinblue{float:left;width:579px;padding:5px 5px 5px 0;margin-bottom: 10px;border-bottom: 1px dotted #ccc;}
.matbgworkinblue h2{color:#333;font:19pt arial;margin-bottom:1px;margin-top:1px;}
.newtop{float:right;text-align:right;font:8pt tahoma;color:#ddd; position:relative; margin-top: -34px; margin-right: 5px;}
.newtop a{font:8pt tahoma;color:#09C;text-decoration:none;}
.newtop a:hover{font:8pt tahoma;color:#000;text-decoration:none;}
.matbgworkin h2{color:#ffb600;font:bold 16pt arial;margin-bottom:1px;margin-top:1px;}
.matbgworkin h3{color:#ffb600;font:bold 16pt arial;margin-bottom:1px;margin-top:1px;}
.graylinebox{float:left;width:562px;border:1px solid #dcdbdb;padding:10px;}
.img3{height:auto;width:auto;padding-left:8px;float:left;text-align:center;border:0 solid #ccc;margin:0;}
.img3 img{display:inline;border:1px solid #ccc;margin:3px;padding:4px;}
.desc3 {margin-left:3px;width:125px;padding-bottom:10px;padding-top:3px;font:bold 8pt tahoma;height:20px;}
.desc3 a{font: 8pt tahoma;color:#4da9ea; text-decoration:none;}
.desc3 a:hover{font: 8pt tahoma;color:#4da9ea;text-decoration:underline;}
.com1{float:left; width: 484px;font: bold 13pt arial;}
.com2{float:left; width: 100px;}
.adcomm{float:right;background:url('sprite.png'); background-position: 0 -603px; width: 100px; height: 18px; border:0; cursor: pointer;}
.noimg{float:left;background:url('sprite.png'); background-position: -106px -602px; width: 44px; height: 44px; border:0; cursor: pointer;}

.ntpart{float:right;background:#f00000;border-radius:2px;-moz-border-radius:2px;font:bold 8pt tahoma;color:#fff;position:relative;margin-top:-60px;padding:3px 10px;}
.ntpart a {font:bold 8pt tahoma;color:#fff;text-decoration:none;}
.ntpart a:hover {font:bold 8pt tahoma;color:#FC0;text-decoration:none;}
.graylineboxfuncat {float:left;width:564px;padding:2px 9px; border: 1px solid #dcdbdb; margin: 10px 0;}
.graylineboxfuncat h3{font:bold 15pt arial; margin:0;}
.graylineboxfuncat h3 a {font:bold 13pt arial;color:#000;text-decoration:none;}
.graylineboxfuncat h3 a:hover {font:bold 13pt arial;color:#F60;text-decoration:none;}
.matbgworkinfun{float:left;width:287px; padding: 5px 5px 5px 0;}
.matbgworkinfun1{float:left;width:108px;}
.matbgworkinfungame2{float:left;width:179px;font: 8pt tahoma;color:#333;line-height:10pt;}
.matbgworkinfungame2 a{font:bold 8pt tahoma;color:#09F;text-decoration:none;}
.matbgworkinfungame2 a:hover{font:bold 8pt tahoma; color:#FF6600;text-decoration:none;}
.funimg{border:1px solid #ddd;}
.gadd{float: right; width: 16px; height: 15px;background:url('sprite.png'); background-position: -40px -146px; cursor: pointer; margin-left: 2px;border: 0;}
.gaddor{float: right; width: 16px; height: 15px;background:url('sprite.png'); background-position: -181px -146px; cursor: pointer; margin-left: 2px;border: 0;}
.graylineboxinh {float:left;padding-bottom:10px;width:584px;}
.funimgw{float:left; width:550px; padding-bottom: 7px;}
.part{float:left; margin: 15px 20px 0 0;}
.part2{float:left; 20px; margin: 18px 20px 0 0;}
.partd{float:left; margin: 0 20px 0 0;}
.part2d{float:left; margin: 0 20px 0 0;}
.empics{float:left;background:url('sprite.png'); background-position: -46px -522px; border:0; cursor: pointer; width: 120px; height: 19px;}
.shpics{float:left;background:url('sprite.png'); background-position: -46px -541px; border:0; cursor: pointer; width: 88px; height: 19px;}
.adfics{float:left;background:url('sprite.png'); background-position: -46px -560px; border:0; cursor: pointer; width: 88px; height: 19px;}
.aadfics{float:left;background:url('sprite.png'); background-position: -46px -579px; border:0; cursor: pointer; width: 120px; height: 19px;}
.clsfrm{float:right;background:url('sprite.png'); background-position: 0 -570px;border:0; cursor: pointer; width: 15px; height: 15px;}
.frhead{padding: 4px; background: #88c2fc; color: #ffffff; font: bold 8pt tahoma; float:left;}
.graylineboxcominin{float:left;width:584px;padding-bottom:10px;}
.graylineboxcomininboxwork{float:left;width:564px;padding-bottom:10px;}
.shead{padding: 4px; background: #acc993; color: #ffffff; font: bold 8pt tahoma; float:left;}
.graylineboxcomininbox{float:left;width:564px;border:1px solid #88c2fc;background:#cfe6f4;font: bold 8pt tahoma;color:#000;padding:9px;}
.graylineboxcomininboxwork1{float:left;width:584px;padding-bottom:10px;}
.graylineboxcomininboxwork2{float:left;width:180px;padding-bottom:5px;}
.greenlineboxcomininbox{float:left;width:564px;border:1px solid #bbd7a2;background:#e0efd4;font:bold 8pt tahoma;color:#000;padding:9px;}
.formin1{background:#fff url(forminbg.gif);background-repeat:repeat-x;border:1px solid #d9d9d9;color:#6e848e;font: 9pt Arial;padding-left:8px;}
.graylineboxvote1{float:left;width:130px;}
.graylineboxvote2{float:left;width:322px;text-align:center;padding-top:3px;}
.graylineboxvote3{float:left;width:110px;padding-top:3px;text-align:right;}
.vot{float:right;background:url('sprite.png'); background-position: -144px -551px;border:0; cursor: pointer; width: 32px; height: 14px; position:relative; margin-bottom: -10px;}

.graylineboxinh1 {float:left;padding-bottom:10px;width:292px;color:#adadad;}
.graylineboxinh1 a {text-decoration:underline;color:#09C;}
.graylineboxinh1 a:hover {text-decoration:none;color:#09C;}
.graylineboxinh2 {float:right;padding-bottom:10px;width:292px;color:#adadad;text-align:right;}
.graylineboxin{float:left;padding:8px 0;width:562px;border-bottom:1px solid #dcdbdb;}
.namecome{font: bold 8pt tahoma; color:#0FA5D7;}
.adcomhe{padding: 5px; background: #eeeeee; color: #00000; font-size: 9pt; font-weight: bold;}
.imgbor{border:1px solid #dcdcdc;padding:2px; float:left;}
.daronn {float:right;position:relative;margin-top:-52px;margin-right:10px;padding:0;}
.plus{float:right;background:url('sprite.png'); background-position: -40px -147px; border: 0; cursor: pointer;}
.ad300 {padding-right:4px;float:left;width:300px;padding-bottom:10px;}
.add3001 {float:left;width:300px;padding-bottom:10px;}
.pagination {
font-family:Arial, Verdana, Helvetica, sans-serif;
clear:both;
font-weight:700;
font-size:13px;
line-height:24px;
height:24px;
text-align:center;
margin:5px 0;
}

.pagination A {
border-right:#f7c1e0 1px solid;
font-weight:700;
border-top:#f7c1e0 1px solid;
background:#fff;
border-left:#f7c1e0 1px solid;
cursor:pointer;
border-bottom:#f7c1e0 1px solid;
font-size:8pt;
font-family:tahoma;
text-decoration:none;
margin:0 2px;
padding:1px 5px;
}

.pagination A:hover {
border-right:#f8c047 1px solid;
font-weight:700;
border-top:#f8c047 1px solid;
background:#f7eea1;
border-left:#f8c047 1px solid;
color:#f34293;
border-bottom:#f8c047 1px solid;
text-decoration:underline;
font-size:8pt;
font-family:tahoma;
margin:0 2px;
padding:1px 5px;
}

.pagination SPAN.courante {
border-right:#f7c1e0 1px solid;
border-top:#f7c1e0 1px solid;
background:#fa49a5;
border-left:#f7c1e0 1px solid;
color:#fff;
border-bottom:#f7c1e0 1px solid;
margin:0 2px;
padding:1px 5px;
}

.pagination .next {
color:#65c0fc;
font-weight:700;
background:url(arrow-big-right.gif) no-repeat right center;
border-style:none;
padding:0 25px 0 20px;
}

.pagination .previous {
color:#65c0fc;
font-weight:700;
background:url(arrow-big-left.gif) no-repeat left center;
border-style:none;
padding:0 20px 0 25px;
}

.pagination A.next:hover {
color:#000;
font-weight:700;
background:url(arrow-big-right.gif) no-repeat right center;
border-style:none;
padding:0 25px 0 20px;
}

.pagination A.previous:hover {
color:#000;
font-weight:700;
background:url(arrow-big-left.gif) no-repeat left center;
border-style:none;
padding:0 20px 0 25px;
}

.pagination .desactive {
visibility:hidden;
}
/*--------------------------WRAP----------------*/


/*--------------------------LEFTRIGHT----------------*/
#leftwrap{float:left;width:164px;padding-right:10px;}
.leftwork{float:left;width:164px;padding-bottom:10px;}
.bluehead{float:left;padding-top:9px;padding-left:5px;width:159px;height:21px;background:url('sprite.png'); background-position: 0 -355px;color:#fff;font:bold 8pt tahoma;}
.bulbul{float:left;background:url('sprite.png'); background-position: 0 -509px; width: 8px; height:9px; margin: 2px 9px 0 0;}
.categorybg{float:left;width:152px; border: 1px solid #91b4cd; border-top: 0px;background:#fff;padding:5px;}
.othmenu{width:152px;}
.othmenu a {font:bold 8pt tahoma;color:#12487e;border-bottom:1px dotted #afafaf;text-decoration:none;padding:4px 0;float:left; width: 152px;}
.othmenu a:hover{font:bold 8pt tahoma;text-decoration:none;color:#f7179d;float:left;width: 152px;}
.othsubmenu {font: bold 8pt tahoma; text-decoration:none;color:#f7179d;background:#fff8d8;width:152px; float:left;}
.menbul{float:left;background:url('sprite.png'); background-position: -8px -509px; width: 7px; height:7px; margin: 3px 9px 0 0; border:0;}
.menbu2{float:left;background:url('sprite.png'); background-position: -16px -509px; width: 7px; height:7px; margin: 3px 9px 0 8px; border:0;}
.orhead {float:left;padding-top:9px;padding-left:5px;width:159px;height:21px;background:url('sprite.png'); background-position: 0 -386px;color:#fff;font:bold 8pt tahoma;}
.greenhead {float:left;padding-top:9px;padding-left:5px;width:159px;height:21px;background:url('sprite.png'); background-position: 0 -417px;color:#fff;font:bold 8pt tahoma;}
.catbul2{float:left;background:url('sprite.png'); background-position: -31px -146px; width: 6px; height:6px; margin: 3px 9px 0 0; border:0;}
.statswork{float:left;padding:4px 0;width:152px;border-bottom:1px dotted #afafaf;}
.stats1{float:left;width:95px; font: 8pt tahoma;color:#036;}
.stats2{float:left;width:57px;text-align:right;color:#036;font: 8pt tahoma;}
.viohead {float:left;padding-top:9px;padding-left:5px;width:159px;height:21px;background:url('sprite.png'); background-position: 0 -448px;color:#fff;font:bold 8pt tahoma;}
.othmenu1{width:152px;}
.othmenu1 a {font:8pt tahoma;color:#12487e;border-bottom:1px dotted #afafaf;text-decoration:none;padding:4px 0;float:left;width: 152px;}
.othmenu1 a:hover{font:8pt tahoma;text-decoration:none;color:#f7179d;float:left;width: 152px;}


#rightwrap{float:left;width:164px;padding-left:10px;}
.rightwrapwork{float:left;width:164px;padding-bottom:10px;}
.categorybgadd{float:left;width:160px;border:1px solid #91b4cd; border-top: 0;background:#fff;padding:1px;}
.addmorebg{float:left;width:142px;background:#f4f3f3;padding:5px;}
.addmore1{float:left;width:71px;font:7pt tahoma;}
.addmore1 a{font:bold 7pt tahoma;text-decoration:none;color:#d29301;}
.addmore1 a:hover{font:bold 7pt tahoma;text-decoration:underline;color:#d29301;}
.addmore2{float:left;width:71px;text-align:right;}
.addmore2 a{font:bold 7pt tahoma;text-decoration:none;color:#090;text-align:right;}
.addmore2 a:hover{font:bold 7pt tahoma;text-decoration:underline;color:#090;text-align:right;}
/*--------------------------LEFTRIGHT----------------*/

/*HOLIDAYS*/
.bluhead{float:left;width:584px;height:32px;border-bottom:2px solid #f09}
.bluheadt{float:left;height:12px;font:bold 10pt arial;color:#fff;text-transform:uppercase;background:#f09;padding:10px 30px 10px 10px}

.bluheadt a{font:bold 10pt arial;color:#fff;text-transform:uppercase; text-decoration:none;}
.bluheadt a:hover{font:bold 10pt arial;color:#000;text-transform:uppercase; text-decoration:none;}
.imgev{border:0;}
.date{float:left; margin: 8px; font: italic 9pt arial; color:#000;}
.eventbg{float:left;width:564px;background:#fffcef;padding:10px;}
.eventbgw1{float:left;width:326px}
.eventbgw2{float:right;width:100px}

.homehed ul{list-style:none;float:left;margin:0;padding:0}
.homehed li{margin-bottom:0;float:left;width:100px;padding:4px 8px 4px 0; font: italic 9pt arial; color:#333;}
.homehed li a{color:#069;font:bold 9pt arial;text-decoration:none;width:100px}
.homehed li a:hover{color:#000;font:bold 9pt arial;text-decoration:none;width:100px}
.evaro{float:left;background:url(sprite.png);background-position:0 -331px;width:7px;height:7px;border:0;margin:4px 5px 0 0;}


.oghead{float:left;width:584px;height:32px;border-bottom:2px solid #e8a303}
.ogheadt{float:left;height:12px;font:bold 10pt arial;color:#fff;text-transform:uppercase;background:#e8a303;padding:10px 30px 10px 10px}

.ogheadt a{font:bold 10pt arial;color:#fff;text-transform:uppercase; text-decoration:none;}
.ogheadt a:hover{font:bold 10pt arial;color:#000;text-transform:uppercase; text-decoration:none;}
.eventbg2{float:left;width:564px;background:#eff9ff;padding:10px;}


.blucalhead{float:left;height:12px;font:bold 10pt arial;color:#fff;text-transform:uppercase;background:#f09;padding:10px; margin-right: 1px; width:174px;}
.ogcalhead{float:left;height:12px;font:bold 10pt arial;color:#fff;text-transform:uppercase;background:#e8a303;padding:10px; margin-right: 1px; width:174px;}
.grcalhead{float:left;height:12px;font:bold 10pt arial;color:#fff;text-transform:uppercase;background:#a0c93f;padding:10px; width:174px;}


.blucalbg{float:left;background:#eee;padding:10px; margin-right: 1px; width:174px; height: 126px;}
.blucalbg2{float:left;background:#eee;padding:10px; width:174px;height: 126px;}
.homehed2 ul{list-style:none;float:left;margin:0;padding:0}
.homehed2 li{margin-bottom:0;float:left;width:174px;padding:2px 0; font: italic 8pt arial; color:#333;}
.homehed2 li a{color:#069;font:bold 8pt tahoma;text-decoration:none;width:174px}
.homehed2 li a:hover{color:#000;font:bold 8pt tahoma;text-decoration:none;width:174px}

.alltagsho ul {
list-style:none;
float:left;
margin:0;
padding:5px;
}

.alltagsho li {
margin-bottom:0;
float:left;
width:170px;
font-size:8pt;
font-family:Arial;
}

.alltagsho li a {
color:#fbe200;
display:block;
font-family:Arial;
font-size:8pt;
padding-bottom:1px;
padding-left:0;
padding-top:1px;
text-align:left;
text-decoration:none;
width:170px;
}

.alltagsho li a:hover {
color:#fbe200;
display:block;
font-family:Arial;
font-size:8pt;
padding-bottom:1px;
padding-left:0;
padding-top:1px;
text-align:left;
text-decoration:underline;
width:170px;
}

.christ500 {
float:left;
width:500px;
}

.christ500 h3 {
font-family:arial;
font-size:13pt;
font-weight:700;
color:#000;
margin:0;
}

.morecom {
float:left;
width:84px;
text-align:right;
font-family:arial;
}

.morecom a {
font-size:8pt;
color:#09C;
text-decoration:none;
font-family:arial;
}

.morecom a:hover {
font-size:8pt;
color:#09C;
text-decoration:underline;
font-family:arial;
}

div.img31 {
height:auto;
width:auto;
padding-left:5px;
float:left;
text-align:center;
border:0 solid #ccc;
margin:0;
}

div.desc31 {
text-align:center;
margin-left:3px;
width:100px;
padding-bottom:4px;
padding-top:3px;
font-family:tahoma;
font-size:8pt;
font-weight:700;
}

div.img img,div.img2 img,div.img3 img,div.img3ic img,div.img33 img,div.img32 img,div.img31 img,div.imge3 img,div.imge3gd img {
display:inline;
border:1px solid #ccc;
margin:3px;
padding:4px;
}

div.desc2 a,div.desc3flash a,div.desc3flashhome a,div.desc3smfav a,div.desc3celeb a,div.desc3 a,div.desc3ic a,div.desc32 a,div.desc31 a,div.desc3nn a {
font-family:tahoma;
font-size:8pt;
text-decoration:none;
color:#4da9ea;
font-weight:400;
}
div.img32 {
height:auto;
width:auto;
padding-left:7px;
float:left;
text-align:center;
border:0 solid #ccc;
margin:0;
}

div.desc32 {
text-align:center;
margin-left:3px;
width:116px;
padding-bottom:4px;
padding-top:3px;
font-family:tahoma;
font-size:8pt;
font-weight:700;
}

